/**
 * If using a CSS pre-processor, tell it to overwrite this file. If not, place
 * your custom CSS modifications here.
 */
.alert {
  padding-left: 50px;
}
.btn-primary {
    background-color: #094447;
}
#flexslider-1 {
  position: relative;
  border: none;
  border-top: 2px solid  #fcb03d;
  margin-bottom: 2em;
}
.main-container {
padding-right: 0px;
    padding-left: 0px;
}
.maintenance-page .main-container {
  margin-left: 128px;
}
#block-joe-footer {
    float: right;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background: transparent;
    color:  #fcb03d;
    font-weight: 700;
}

.footer {
    background:#094447;
    color: #ffffff;
    padding: 40px 90px;
   border-top: 2px solid  #fcb03d;
}
.footer .nav > li > a {
    padding: 0px;
}
#block-joe-footer a {
    color: #ffffff;
}
.nav > li > a:hover, .nav > li > a:focus {
    background-color: transparent;
}
#navbar {
    padding: 5px 105px;
    margin-bottom: 0px;
    border-left-width: 0px;
    width: 100%;
    border-bottom: 1em solid #094447;
    background: white;
}
h1, h2 {
 color: #094447;
}
.flex-direction-nav .flex-prev {
    margin-left:20px;
}
.flex-direction-nav .flex-next {
    margin-right:20px;
}
p {
    font-size: 1.7em;
}
#block-copyright p {
    font-size: 1.1em;
}
.region-navigation-collapsible {
    float: right;
    text-transform: uppercase;
    font-weight: bold;
}
.navbar-default .navbar-brand {
    color: #094447;
    margin-top: 1.28em;
    font-weight: bold;
    font-size: 1.7em;
    text-transform: uppercase;
}
.navbar-default .navbar-nav>li>a {
  color: #094447; 
     margin-top: 1.5em;
    font-weight: 700;
    font-size: 1.5em;
}
.main-container .col-sm-12 {
  padding-left: 0px;
  padding-right: 0px;
}
#flexslider-1 h2 {
position: absolute;
    bottom: 1em;
    z-index: 10;
    color: white;
    padding-left: 115px;
    margin-top: 0px;
    font-family: 'EB Garamond';
    text-transform: capitalize;
    font-size: 5em;
    text-shadow: 1px 1px 2px black;
}
.flex-control-nav {
    width: 100%;
    position: absolute;
    bottom: 10px;
    text-align: center;
    z-index: 10;
}
.region-content {
    margin: 0px 115px;
}
.flex-direction-nav a {
    height: 50px;
}
@media only screen and (max-width: 800px) {
.region-content {
  margin: 0px 50px;
}
.footer {
 padding: 20px 30px;
}
#flexslider-1 h2 {
  font-size: 2.5em;
  padding-left: 50px;
}
.
element.style {
}
.flexslider .flex-direction-nav a, .flexslider .flex-direction-nav a {
    display: none;
}
.flex-direction-nav .flex-next {
    margin-right: 20px;
}

.flex-direction-nav .flex-next {
    right: -50px;
    text-align: right;
}
#navbar {
    padding: 5px 25px;
  }
  #block-joe-footer {
    float: none;
  }
#block-joe-footer .nav > li {
  display: inline-block;
}
.navbar-default .navbar-brand {
  font-size: 1.25em;
 }
}